package forester

  1. Overview
  2. Docs
A tool for tending mathematical forests

Install

Dune Dependency

Authors

Maintainers

Sources

2.4.1.tar.gz
md5=6bdd20df3d77c5fdcf020a74f7964d95
sha512=a60fed82e04be2dc58ca77fd339d0d63e5bfa281f188ddda17c0035a2755c0c575d29d02dfd8742dda81ba02092226029e63b1acc1939f748a3bff3560b79b04

README.md.html

README.md

This is the source repository for the forester tool, which is implemented in the OCaml programming language. Please see this page for more information.

System Requirements

You need to have OCaml 5 and opam installed.

Installation

You can install forester by running opam install forester.

Example Use

Please see my Forest for an example of using forester, or clone your own template forest.